/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 01 - Basic
  -----------------------------------
*/

.p7AP3-01 {
	padding: 0px;
	margin: 0 auto;
	width: auto;
}
.p7AP3:after {
	content: ".";
	font-size: 0px;
	display: inline;
	overflow: hidden;
	line-height: 1;
}
.p7AP3trig.p7ap3-theme-01 {
	margin: 2px 0px;
}
.p7AP3trig.p7ap3-theme-01 h3, .p7AP3trig.p7ap3-theme-01 h4 {
	margin: 0;
	padding: 0;
	letter-spacing: normal;
	font-size: 1em;
}
.p7AP3trig.p7ap3-theme-01 a {
	display: block;
	text-decoration: none;
	padding: 10px 20px;
	background-color: #FFF;
	color: #000;
	background-image: url(img/p7AP3Plus_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px solid #000;
	font-weight: normal;
	box-shadow: inset 0px 16px 20px rgba(255,255,255,.1);
}
.p7AP3trig.p7ap3-theme-01 .p7AP3_ext, .p7AP3trig.p7ap3-theme-01 .p7AP3_ext.p7AP3trig_down {
	background-image: url(img/p7AP3_page_black.gif);
	background-color: #FFF;
	letter-spacing: normal;
	color: #000;
}
.p7AP3trig.p7ap3-theme-01 .p7AP3_ext:hover {
	background-image: url(img/p7AP3_page_white.gif);
}
.p7AP3trig.p7ap3-theme-01 a:hover {
	color: #FFF;
	background-color: #003359;
	background-image: url(img/p7AP3Plus_white.gif);
}
.p7AP3trig.p7ap3-theme-01 a:focus {}
.p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover {
	background-image: url(img/p7AP3Minus_white.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #003359;
	color: #FFF;
}
.p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover {}
.p7AP3cwrapper.p7ap3-theme-01 {
	position: relative;
	top: -2px;
}
.p7AP3panelcontent.p7ap3-theme-01 {
	line-height: 1.5em;
	color: #3f3f3f;
	border: 1px solid #000;
	border-top: none;
}
.p7AP3panelcontent.p7ap3-theme-01 h1,
.p7AP3panelcontent.p7ap3-theme-01 h2,
.p7AP3panelcontent.p7ap3-theme-01 h3,
.p7AP3panelcontent.p7ap3-theme-01 h4 {
	margin: 0px;
}
.p7AP3content.p7ap3-theme-01 p {
	margin: 6px 0;
}
.p7AP3trig.p7ap3-theme-01 a.current_mark {
	font-weight: bold;
}
.p7AP3trig.p7ap3-theme-01 a.p7AP3_ext.current_mark, .p7AP3trig.p7ap3-theme-01 a.p7AP3_ext.current_mark:hover {
	background-image: url(img/p7AP3_page_black.gif) !important;
	background-color: #FFF !important;
	color: #000 !important;
}
.p7AP3panelcontent.p7ap3-theme-01 .current_mark {
	font-weight: bold;
}

#node-1254 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-1254 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-1254 .p7AP3trig.p7ap3-theme-01 a:hover {
	background-color: #53682b;
}

#node-3182 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3182 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3182 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3185 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3185 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3185 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3196 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3196 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3196 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3197 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3197 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3197 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3204 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3204 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3204 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3206 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3206 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3206 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3207 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3207 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3207 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3208 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3208 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3208 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3209 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3209 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3209 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3211 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3211 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3211 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3212 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3212 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3212 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3213 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3213 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3213 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3245 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3245 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3245 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-3247 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-3247 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-3247 .p7AP3trig.p7ap3-theme-01 a:hover,
#node-2470 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #node-2470 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #node-2470 .p7AP3trig.p7ap3-theme-01 a:hover,
#quicktabs_tabpage_view__mace_events__block_1_0 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, #quicktabs_tabpage_view__mace_events__block_1_0 .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover, #quicktabs_tabpage_view__mace_events__block_1_0 .p7AP3trig.p7ap3-theme-01 a:hover   {
	background-color: #005c84;
	color:#ffffff !important;
}